

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 15:51:52 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0D7poB0008507	for <[email-masked]>;
Sun, 13 Jan 2008 15:51:51 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2947170waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 23:51:50 -0800 (PST)
Received: by 10.143.8.10 with SMTP id l10mr2174898wfi.181.1200210710212; Sat,
12 Jan 2008 23:51:50 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs111379wfi; Sat,
12 Jan 2008 23:51:49 -0800 (PST)
Received: by 10.65.212.3 with SMTP id o3mr11309648qbq.30.1200210709288; Sat,
12 Jan 2008 23:51:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si6604428roe.17.2008.01.12.23.51.46; Sat,
12 Jan 2008 23:51:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpvI022615; Sun,
13 Jan 2008 01:50:45 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14402042 for [email-masked]; Sun,
13 Jan 2008 01:50:44 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0D7oimD015500 for
<[email-masked]>; Sun, 13 Jan 2008 01:50:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0D7ob8f011144 for
<[email-masked]>; Sun, 13 Jan 2008 01:50:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0D7obMG018316 for
<[email-masked]>; Sun, 13 Jan 2008 01:50:37 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0D7obeF018315 for [email-masked]; Sun, 13 Jan 2008 01:50:37 -0600
Date: Sun, 13 Jan 2008 01:50:37 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120186
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

887
FXPQ60 PGUM 130750
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
550 PM CHST SUN JAN 13 2008

.SYNOPSIS...MODERATE TO FRESH TRADE-WINDS AND ISOLATED SHOWERS
WERE OBSERVED ACROSS THE MARIANAS THIS AFTERNOON.

&&

.DISCUSSION...
NUMERICAL MODELS INDICATED A QUIET FORECAST PERIOD AS TRADE-WIND
REGIME DOMINATE LOCAL WEATHER THROUGH THE WEEK. A TRADE-WIND
DISTURBANCE NEAR SAIPAN AND TINIAN LATE THIS AFTERNOON MAY CLEAR
OUT OF THE AREA BY LATE TONIGHT. MODIFIED SKY COVER FOR TONIGHT
THROUGH MONDAY NIGHT TO PARTLY CLOUDY SKIES...AND KEPT THE REST OF
THE GRIDS UNTOUCHED.

&&

.MARINE...
KEPT GRIDS THE SAME FROM THE PREVIOUS SHIFT. WW3 DATA SUGGEST A
NORTH SWELL OF 4 FEET ARRIVING ALONG NORTHERN EXPOSURES OF THE
MARIANAS BY WEDNESDAY. TRADE-WIND GENERATED SWELLS AND WIND WAVES
WILL SUSTAIN MODERATE RIP RISK OVER THE NEXT COUPLE DAYS.
OTHERWISE...NO SIGNIFICANT SWELL IS EXPECTED TO ELEVATE SURF
HEIGHTS NEAR ADVISORY-LEVEL.

&&

.EASTERN MICRONESIA...
TRADE-WIND CONVERGENCE STILL PRODUCING SHOWERS IN AN EAST-WEST BAND
THAT SHOULD AFFECT POHNPEI AND MAJURO THROUGH TUE OR TUE NIGHT.
KOSRAE REMAINS SOUTH OF THE ACTION UNTIL MON NIGHT...WHEN SHOWERS
SHOULD MOVE IN AND PERSIST INTO WED. GFS SHOWS THE TW CONVERGENCE
PETERING OUT FROM EAST TO WEST ON THU AND FRI.

LATEST WW3 MODEL OUTPUT INDICATES SURF HEIGHTS WILL DROP BELOW HIGH
SURF ADVISORY CRITERIA TONIGHT INTO MONDAY FOR CHUUK...POHNPEI AND
KOSRAE...AND THEN RISE BACK TO ADVISORY LEVEL BY MONDAY NIGHT. SURF
HEIGHTS ON MAJURO MAY APPROACH 15 FT MON NITE OR TUE...AND WILL NEED
TO MONITOR FOR POSSIBLE HIGH SURF WARNING.

&&

.WESTERN MICRONESIA...
TRADE-WIND CONVERGENCE DISCUSSED ABOVE SHOULD BRING SCT SHOWERS TO
CHUUK MON THROUGH TUE NIGHT...AFTER WHICH DRYING SETS IN AS GFS
PUSHES BAND SOUTH OF CHUUK AND MAIN AREA OF CONVERGENCE MOVES WEST.
FOR WED THROUGH FRI...THE TRADE DISTURBANCE INTERACTS WITH THE
NEAR-EQ TROUGH AND THE GFS AND UKMET SHOW A BROAD CIRCULATION TAKING
SHAPE. THIS SHOULD BRING PLENTY OF SHOWERS AS WELL AS ISOL THUNDER
TO YAP/PALAU WED-FRI.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

BAQUI/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.